<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@mipmap/qw_00856" android:state_selected="true" />
    <item android:drawable="@mipmap/zsd_0979" android:state_selected="false" />
</selector>